<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>

<div class="parent d-flex flex-col p-10">

    <div class="green bg-green m-b-10 p-10 d-flex j-c-s-b">
        <div class="yellow bg-yellow"></div>
        <div class="blue bg-blue size-blue"></div>
    </div>

    <div class="green bg-green m-b-10 p-10 d-flex j-c-s-b">
        <div class="d-flex f-d-c a-c-s-b j-c-s-b">
            <div class="blue bg-blue size-blue"></div>
            <div class="blue bg-blue size-blue"></div>
        </div>
        <div class="yellow bg-yellow"></div>
        <div class="d-flex f-d-c a-c-s-b j-c-s-b">
            <div class="blue bg-blue size-blue"></div>
            <div class="blue bg-blue size-blue"></div>
        </div>
    </div>

    <div class="green bg-green p-10 d-flex j-c-s-b a-i-f-end" >
        <div class="blue bg-blue size-blue"></div>
        <div class="yellow bg-yellow size-yellow"></div>
    </div>

</div>
</body>
</html>